@charset "UTF-8";

a:hover {
  opacity: 0.6;
  -webkit-opacity: .6;
  -moz-opacity: .6;
  filter: alpha(opacity=60);  /* IE lt 8 */
  -ms-filter: "alpha(opacity=60)"; /* IE 8 */
  -webkit-transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
  -ms-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
}


/* トップページ--------------------------------------------------------------- */
.mq_dsd_main {
  background:url(https://2nd-special-maquia.hpplus.jp/take/other/dsd/img_pc/pc_bk_1021.png);
  width: 615px;
  height: 731px;
  position: relative;
}
.mq_dsd_txt {
  position: absolute;
  text-align: center;
  top: 270px;
  left: 60px;
  line-height: 20px;
  font-size: 16px;
  font-weight: bold;
}
.mq_dsd_txt span {
  color:#fc874c;
}
.mq_dsd_present {
  background:url(https://2nd-special-maquia.hpplus.jp/take/other/dsd/img_pc/pc_top_present_bk.png) no-repeat;
  width: 524px;
  height: 97px;
  position: absolute;
  top: 370px;
  left: 40px;
  padding: 48px 20px 50px;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  color: #1c86bf;
  line-height: 20px;
}
.mq_start_btn {
  top: 365px;
  left: 235px;
  position: absolute;
}
.mq_dsd_superviser {
  padding: 20px;
  margin: 40px auto 0 auto;
  border: 2px solid #fc874c;
  width:573px;
}
.mq_uperviser_top{
  /*overflow: hidden;*/
}

.superviser_profile {
float: left;
width: 350px;
height: auto;
font-size: 14px;
line-height: 20px;
}
.superviser_txt1 {
  font-size: 16px;
  font-weight: bold;
  color: #fc874c;
  display: block;
  padding-bottom: 5px;
}
.superviser_txt2 {
  display: block;
  font-size: 20px;
  font-weight: bold;
  padding-bottom: 15px;
}
.superviser_photo {
  width: 150px;
  float: right;
}
.superviser_photo_copy {
  font-size: 10px;
}
.mq_uperviser_bottom {
  padding-top: 20px;
  font-size: 13px;
  line-height: 16px;
}
.mq_uperviser_bottom a {
  color:#fc874c;
}
.mq_uperviser_bottom a:hover {
text-decoration: underline;
}
.mq_staffcredit {
  position: absolute;
  bottom: 31px;
  right: 45px;
  font-size: 10px;
}
/* コンテンツ集積 ---------------------------------------------------------------*/
.shuseki_01{
	margin-top: 60px;
}
.shuseki_01_ttl{
	width: 615px;
	height: auto;
	margin-bottom: 20px;
	padding: 10px 0;
	background-color: #ffa333;
}
.shuseki_01_ttl img{
	display:block;
	box-sizing: border-box;
	width: 300px;
	height: 25px;
	margin: 0 auto;
	}
.shuseki_02_ttl{
	width: 615px;
	height: auto;
	margin-bottom: 20px;
	padding: 10px 0;
	background-color: #ffa333;
}
.shuseki_02_ttl img{
	display:block;
	box-sizing: border-box;
	width: 473px;
	height: 25px;
	margin: 0 auto;
	}
.shuseki_list_box01{
	margin-bottom: 20px;
}
.shuseki_list_box{
	width: 196px;
	height: auto;
	float: left;
}
.shuseki_list_box_img{
	margin-bottom: 6px;
}
.shuseki_list_box_img img{
	border: 1px #dcdcdc solid;
}
.shuseki_list_box_txt{
	font-size: 13px;
	line-height: 1.4;
}
.mr_13{
	margin-right: 13px;
}


/* 診断ページ--------------------------------------------------------------- */
.mq_dsd_qa_main {
  background:url(https://2nd-special-maquia.hpplus.jp/take/other/dsd/img_pc/pc_qa_bk.png);
  width: 615px;
  height: 722px;
  position: relative;
}
.mq_qa_txt {
  padding: 255px 0;
  display: block;
  text-align: center;
}

.mq_qa_btn {
  overflow: hidden;
  position: absolute;
  top: 350px;
  left: 90px;
}
.mq_qa_yes_btn {
  float: left;
  padding-right: 55px;
}
.mq_qa_no_btn {
  float: left;
}

/* 結果ページ--------------------------------------------------------------- */
.mq_dsd_result_main {
  background:url(https://2nd-special-maquia.hpplus.jp/take/other/dsd/img_pc/pc_result_bk.png);
  width: 615px;
  height: 768px;
  position: relative;
}
.mq_dsd_result_koara_tit {
  position: absolute;
  top: 50px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 441px;
  height: 106px;
  background: url("https://2nd-special-maquia.hpplus.jp/take/other/dsd/img_pc/pc_result_koara_tit.png") no-repeat;
}
.mq_dsd_result_koara_pic {
  position: absolute;
  top: 180px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 325px;
  height: 315px;
  background: url("https://2nd-special-maquia.hpplus.jp/take/other/dsd/img_pc/pc_result_koara_pic.png") no-repeat;
}
.mq_dsd_result_ino_tit {
  position: absolute;
  top: 50px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 478px;
  height: 106px;
  background: url("https://2nd-special-maquia.hpplus.jp/take/other/dsd/img_pc/pc_result_ino_tit.png") no-repeat;
}
.mq_dsd_result_ino_pic {
  position: absolute;
  top: 180px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 345px;
  height: 315px;
  background: url("https://2nd-special-maquia.hpplus.jp/take/other/dsd/img_pc/pc_result_ino_pic.png") no-repeat;
}
.mq_dsd_result_beaver_tit {
  position: absolute;
  top: 50px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 467px;
  height: 106px;
  background: url("https://2nd-special-maquia.hpplus.jp/take/other/dsd/img_pc/pc_result_beaver_tit.png") no-repeat;
}
.mq_dsd_result_beaver_pic {
  position: absolute;
  top: 180px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 281px;
  height: 315px;
  background: url("https://2nd-special-maquia.hpplus.jp/take/other/dsd/img_pc/pc_result_beaver_pic.png") no-repeat;
}
.mq_dsd_result_cat_tit {
  position: absolute;
  top: 50px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 388px;
  height: 106px;
  background: url("https://2nd-special-maquia.hpplus.jp/take/other/dsd/img_pc/pc_result_cat_tit.png") no-repeat;
}
.mq_dsd_result_cat_pic {
  position: absolute;
  top: 180px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 346px;
  height: 315px;
  background: url("https://2nd-special-maquia.hpplus.jp/take/other/dsd/img_pc/pc_result_cat_pic.png") no-repeat;
}
.mq_dsd_result_txt {
  position: absolute;
  top: 515px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 80%;
  font-size: 16px;
  line-height: 22px;
}
.mq_btn_area {
  overflow: hidden;
  padding: 20px 0 0;
}
.mq_back_top {
  width: 350px;
  height: 104px;
  text-align: center;
  padding: 15px 0;
  float: left;
}
.mq_dsd_result_present_title {
  position: relative;
  width:100%;
  height: 100px;
}
.mq_dsd_result_present_title span {
    position: absolute;
    top: 145px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 465px;
    font-size: 16px;
    font-weight: bold;
    color: #f63690;
}
.mq_result_present_tit_img {
  position: absolute;
  top: 60px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 583px;
  height: 63px;
  background: url("https://2nd-special-maquia.hpplus.jp/take/other/dsd/img_pc/pc_present_tit.png") no-repeat;
}
.mq_dsd_result_present_wrap {
  width:100%;
  margin: 100px auto 0;
  display: block;
  text-align: center;
}
.mq_result_present_list {
  width: 201px;
  font-size: 13px;
}
.mq_result_present_list li:nth-child(2) {
padding: 2px 3px;
line-height: 18px;
text-align: left;
}
.mq_result_present_list li:nth-child(3):before {
  content:url("https://2nd-special-maquia.hpplus.jp/take/other/dsd/img_pc/present/triangle.png");
  padding:0 5px 0 3px;
}
.mq_result_present_list li:nth-child(3) {
  font-weight: bold;
  vertical-align: middle;
  line-height: 18px;
  padding-left: 1em;
  text-indent: -1em;
  text-align: left;
}
.mq_result_present_list li:last-child {
  font-weight: bold;
  vertical-align: middle;
  line-height: 18px;
  padding-left: 2em;
  text-indent: -0.8em;
  text-align: left;
}
.mq_result_present_box {
  display: inline-table;
  padding-bottom: 20px;
}
.mq_result_present_box a img:hover {
  opacity: 0.6;
  -webkit-opacity: .6;
  -moz-opacity: .6;
  filter: alpha(opacity=60);  /* IE lt 8 */
  -ms-filter: "alpha(opacity=60)"; /* IE 8 */
  -webkit-transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
  -ms-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
}
.mq_present_caution {
  font-size: 12px;
}
.mq_present_caution span {
    padding-bottom: 10px;
    display: block;
}
.mq_present_caution ul li:before {
  content:"※";
}
.mq_present_caution ul li {
  line-height: 15px;
  padding-left: 1em;
  text-indent: -1em;
  padding-bottom: 5px;
}
.mq_shindan_link {
  padding-top: 20px;
}
.mq_shindan_link li {
  display: inline-block;
  width: 305px;
}
.mq_shindan_link li img {
  width: 100%;
}

/* シェアボタン--------------------------------------------------------------- */
.mq_social {
  margin: 0 auto;
  width: 265px;
  height: 104px;
  padding: 35px 0;
  float: left;
  background:url(https://2nd-special-maquia.hpplus.jp/take/other/dsd/img_pc/pc_sns_bk.png);
}
.mq_social-list {
  width: 265px;
  text-align: center;
}
.mq_social-list-item {
  display: inline-block;
  cursor: pointer;
  transition: opacity 0.2s ease-in-out;
  -webkit-transition: opacity 0.2s ease-in-out;
  -moz-transition: opacity 0.2s ease-in-out;
  width: 15.625%;
  margin-right: 3.125%;
}
.mq_social-list-item img {
  width:100%;
}
.mq_social-list-item:hover {
  opacity: 0.6;
}
.mq_social-list-item:last-child {
  margin-right: 0;
  width: 50px;
}
.mq_social-list-item {
  width: 50px;
  margin-right: 30px;
}

/* トップページ　h1--------------------------------------------------------------- */
.diet_shindan_ttl{
	margin-bottom: 14px;
	padding: 3px;
	background-color: #fabbbe;
	color: #FFF;
	font-size: 12px;
	text-align: center;
}
/* クリアフィックス ---------------------------------------------------------------*/
.clearfix:after{
    content: ".";
    display: block;
    height: 0;
    font-size:0;
    clear: both;
    visibility:hidden;
}
.clearfix{
    display: inline-block;
}
/* Hides from IE Mac */
* html .clearfix{
    height: 1%;
}
.clearfix{
    display:block;
}
/* End Hack */

